%define filename	libva-intel-driver

Summary:	Is the VA-API implementation for Intel G45 chipsets
Name:		vaapi-driver-intel
Version:	1.7.3
Release:	%mkrel 2
Group:		System/Kernel and hardware
License:	GPLv2+
URL:		http://cgit.freedesktop.org/vaapi/intel-driver/
Source:		http://www.freedesktop.org/software/vaapi/releases/%{filename}/%{filename}-%{version}.tar.xz
Patch1:     u_wayland-includes.patch
BuildRequires:	libva-devel >= 1.6.0
Provides:	%{filename} = %{version}-%{release}

%description
Libva-driver-intel is the VA-API implementation for Intel G45 chipsets
and Intel HD Graphics (Intel Core processor family).

%prep
%setup -q -n %{filename}-%{version}
%apply_patches

%build
%configure2_5x --enable-hybrid-codec
%make

%install
rm -rf %buildroot
%makeinstall_std

rm -f %{buildroot}%{_libdir}/dri/*.la

%files
%doc NEWS
%{_libdir}/dri/*_drv_video.so


%changelog
* Mon Mar 27 2017 bb2 <bb2> - 1.7.3-2pclos2017
- rebuild 
- add wayland patch
